div.indent { float: left; width: 30px;}
div.left {float: left; text-align: justify; text-justify: distribute; }
div.clear {clear:both; }
a.m { text-decoration: none; color: #CC362B }
a.l { text-decoration: none; color: #24d }
font.font1 {line-height: 1.4em; font-weight: 500;font-size: 100%; color: #303030; font-family: sans-serif,monospace,serif; text-shadow: 0.2px 0.2px 0.2px #D0D0D0, -0.2px 0.2px 0.2px #D0D0D0, 0.2px -0.2px 0.2px #D0D0D0, -0.2px -0.2px 0.2px #D0D0D0;}
p.font1 {text-indent: 200px; font-size:24pt; line-height: 1.0em; color: #303030; font-family: sans-serif,monospace,serif; text-shadow: 0.2px 0.2px 0.2px #D0D0D0, -0.2px 0.2px 0.2px #D0D0D0, 0.2px -0.2px 0.2px #D0D0D0, -0.2px -0.2px 0.2px #D0D0D0;}
font.font2 {color: #24d}
p.font2 {font-size:5pt; line-height: 0.2em;}
body.back {background: url(backimage.jpg) no-repeat top left, #f5f5f5}
input.button2 {   font-size: 1.0em;
    font-weight: 600;
    padding: 5px 5px;
    background-color: transparent;
    color: #4169e1;
    border-style: none;
    text-align: left;
}
input.button2:hover {
    background-color: #24d;
    color: #fff;
}

span.s {display: inline-block; width: 5em;}
span.m {display: inline-block; width: 10em;}
body.ifra { overflow: hidden; text-align: justify; text-justify: distribute; } 
